<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">31.215000152588</MDI>
      <MDI key="STATISTICS_MEAN">17.235995020577</MDI>
      <MDI key="STATISTICS_MINIMUM">-2.6300001144409</MDI>
      <MDI key="STATISTICS_STDDEV">5.3295504308178</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
